<!doctype html>
<html lang="en" ng-app="loudwayApp">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description"
        content="LoudWay is an experience based social networking and engagement ecosystem. Discover events, find activities nearby, plan an event, promote your business or event, store digital memories, and network with other users of similar interests in real life.  Available as a mobile application in fall of 2019 on both Android and iOS.">
    <title>Dealsocio</title>
    <meta name="viewport" content="width=device-width, user-scalable=no">
    <base href="/">
    <link rel="shortcut icon" href="./dist/img/Favicon.ico" type="image/x-icon">
    <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
    <link rel="stylesheet" as="style"
        href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" as="style" href="./asset/bootstrap.css">
    <link rel="stylesheet" as="style" href="./asset/style.min.css">
</head>

<body class="terms-page">
    <div class="container-fluid ">
        <div class="row">
            <div class="col-sm-12 text-center pad-tb-30 top-container">
                <a href="/">
                    <img src="asset/logo.png" />
                </a>
                <!-- <p class="title-text">An app that lets you connect.</p> -->
                <h1 class="title-text">Terms and Conditions for DealSocio</h1>
            </div>
        </div>
    </div>
    <div class="container-fluid text-container">
        <div class="row">
            <div class="col-sm-12">

                <h2 class="title-text">Term Highlights</h2>

                <p>Don't post, link or otherwise make available on or through DealSocio any of the following:</p>
                <ul>
                    <li>Content that is illegal or unlawful;</li>
                    <li>Content that may infringe or violate any rights of any party; and</li>
                    <li>Viruses, corrupted data or other harmful, disruptive or destructive files or code</li>
                </ul>

                <p>Don't create an account or post any content if you are not over 18 years of age;</p>
                <p>Don’t use DealSocio in any manner that could interfere with, disrupt, negatively affect or inhibit other DealSocio users or that could damage, disable, overburden or impair the functioning of DealSocio;</p>
                <p>Don’t collect any personal information about other users, or intimidate, threaten, stalk or otherwise harass other DealSocio users;</p>
                <p>Don’t circumvent or attempt to circumvent any features designed to protect DealSocio, DealSocio users, or third parties.</p>

                <p>We change these Terms of Service every so often. If we make changes, we will notify you by revising the date at the top of the policy and, in some cases, provide you with additional notice (like on our homepage or over email). If you access or use DealSocio, it means you agree to all the terms below.</p>

                <p>Whenever we make changes to these Terms, they are effective when the revised Terms are posted. If you continue to use the Service after the revised Terms have been posted, then you have accepted the changes to these Terms.</p>


                <h2 class="title-text">Creating Accounts</h2>

                <p>When you create an account you also agree to maintain the security of your account and device. If you discover or suspect any Service security breaches, please let us know as soon as possible by writing to us at: contact@dealsocio.com</p>

                <h2 class="title-text">Right to Use the Service</h2>
                
                <p>DealSocio grants you a limited, non-exclusive, non-transferable and revocable license to access and use the Service. However, the App may only be used on mobile devices that you own or control. The terms of this license will also govern any upgrades provided by DealSocio that replace and/or supplement the original App, unless such upgrade is accompanied by a separate license, in which case the terms of that license will govern.</p>

                <p>However, unless we expressly state otherwise, your right to use the Service does not include (i) publicly performing or publicly displaying the Service, (ii) modifying or otherwise making any derivative uses of the Service or any portion thereof, (iii) using any data mining, robots or similar data gathering or extraction methods, (iv) downloading (other than page caching) of any portion of the Service or any information contained therein, (v) reverse engineering or access to the Service in order to build a competitive product or service, or (vi) using the Service other than for its intended purposes. Should you do any of this, we may terminate your use of the Service, and may have infringed the copyright and other rights of DealSocio, which may subject you to prosecution and damages.</p>

                <p>All information, materials and content of the Service including, but not limited to, text, graphics, data, formatting, graphs, designs, HTML, look and feel, photographs, music, sounds, images, software, videos, designs, typefaces, source and object code, format, queries, algorithms and other content is, between you and DealSocio, owned by DealSocio or is used with permission. </p>


                <p>DealSocio has licensed images from various sources such as www.freepik.com – these images are subject to end user terms of these sites.</p>

                <p>Users can share links from external sources and DealSocio fetches publicly available preview information to create posts on the platform. This information, as is the case with any social platform, belongs to the source site and not to DealSocio or the user who creates or shares it on DealSocio.</p>

                <p>Your posts can be modified by moderators based on suggestions received from users on DealSocio, if it does not meet the DealSocio policy standards.</p>

                <h2 class="title-text">Your Content and Conduct</h2>

                <p>You may not post, link and otherwise make available on or through the Service any of the following:</p>

                <p>If you access or use DealSocio, it means you agree to all the terms below.</p>

                <ul>
                    <li>Content that may infringe or violate any patent, trademark, trade DealSocio, copyright, right of privacy, right of publicity or other intellectual or other right of any party; and</li>
                    <li>Viruses, corrupted data or other harmful, disruptive or destructive files or code.</li>
                </ul>

                <p>Also, you agree that you will not do any of the following in connection with the Service or other users:</p>

                <ul>
                    <li>Use the Service in any manner that could interfere with, disrupt, negatively affect or inhibit other users from fully enjoying the Service or that could damage, disable, overburden or impair the functioning of the Service;</li>
                    <li>Collect any personal information about other users, or intimidate, threaten, stalk or otherwise harass other users of the Service;</li>
                    <li>Create an account or post any content if you are not above 18 years of age;</li>
                    <li>Circumvent or attempt to circumvent any filtering, security measures, rate limits or other features designed to protect the Service, users of the Service, or third parties.</li>
                </ul>

                <p>When you post, link or otherwise make available content to the Service, you grant us a non-exclusive, royalty-free, perpetual, irrevocable and fully sub-licensable right to use, reproduce, modify, adapt, publish, translate, create derivative works from, distribute, perform and display such  content throughout the world in any manner or media, on or off the DealSocio application.</p>

                <h2 class="title-text">Feedback</h2>

                <p>Any suggestions, comments or other feedback provided by you to us with respect to the Service will constitute our confidential information. We will be free to use, disclose, reproduce, license and otherwise distribute, and exploit this feedback as we see fit, entirely without obligation or restriction of any kind on account of intellectual property rights or otherwise.</p>

                <h2 class="title-text">Disclaimers, Limitation of Liability and Indemnification</h2>

                <p>THE SERVICE AND ANY OTHER SERVICE AND CONTENT INCLUDED ON OR OTHERWISE MADE AVAILABLE TO YOU THROUGH THE SERVICE ARE PROVIDED TO YOU ON AN AS IS OR AS AVAILABLE BASIS WITHOUT ANY REPRESENTATIONS OR WARRANTIES OF ANY KIND. WE DISCLAIM ANY AND ALL OTHER WARRANTIES AND REPRESENTATIONS (EXPRESS OR IMPLIED, ORAL OR WRITTEN) WITH RESPECT TO THE SERVICE AND CONTENT INCLUDED ON OR OTHERWISE MADE AVAILABLE TO YOU THROUGH THE SERVICE WHETHER ALLEGED TO ARISE BY OPERATION OF LAW, BY REASON OF CUSTOM OR USAGE IN THE TRADE, BY COURSE OF DEALING OR OTHERWISE.</p>

                <p>IN NO EVENT WILL DEALSOCIO BE LIABLE TO YOU OR ANY THIRD PARTY FOR ANY DIRECT, SPECIAL, INDIRECT, INCIDENTAL, EXEMPLARY OR CONSEQUENTIAL DAMAGES OF ANY KIND ARISING OUT OF OR IN CONNECTION WITH THE SERVICE OR ANY OTHER SERVICE AND CONTENT INCLUDED ON OR OTHERWISE MADE AVAILABLE TO YOU THROUGH THE  SERVICE, REGARDLESS OF THE FORM OF ACTION, WHETHER IN CONTRACT, TORT, STRICT LIABILITY OR OTHERWISE,  EVEN  IF WE HAVE BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES OR ARE AWARE OF THE POSSIBILITY OF SUCH DAMAGES.</p>
                
                <p>You agree to defend, indemnify and hold us harmless from and against any and all costs, damages, liabilities, and expenses (including attorneys fees) we incur in relation to, arising from, or for the purpose of avoiding, any claim or demand from a third party that your use of the Service or  the use of the Service by any person using your account violates any applicable law or regulation, or the rights of any third party, and/or your violation of these Terms.</p>


                <h2 class="title-text">Third Party Software</h2>
                
                <p>The software you download consists of a package of components, including certain third-party software (Third Party Software and together with the App, the Package) provided under separate license terms (the Third Party Terms). Your use of the Third Party Software in conjunction with the App in a manner consistent with the terms of these Terms is permitted, however, you may have broader rights under the applicable Third Party Terms and nothing in these Terms is intended to impose further restrictions on your use of the Third Party Software.</p>

                <h2 class="title-text">Modifications to the Service</h2>

                <p>DealSocio reserves the right in its sole discretion to review, improve, modify or discontinue, temporarily or permanently, the Service and/or  any features, information, materials or content on the Service with or without notice to you. You agree that DealSocio will not be liable to you  or any third party for any modification or discontinuance of the Service or any portion thereof.</p>


                <h2 class="title-text">Consent to Electronic Communications</h2>
                
                <p>By using the Service you agree that we may communicate with you electronically regarding administrative, security and other issues relating to your use of the Service. You agree that any notices, agreements, disclosures or other communications that we send to you electronically will satisfy any legal communication requirements, including that such communications be in writing. To withdraw your consent from receiving electronic notice, please notify us at contact@dealsocio.com</p>

                <h2 class="title-text">Suspension/termination</h2>

                <p>DealSocio may suspend and/or terminate your rights with respect to the Service for any reason or for no reason at all and with or without notice at DealSocio’s sole discretion. Suspension and/or termination may include restricting access to and use of the App. If your rights with respect to the Service are suspended and/or terminated, you agree to make no further use of the Service during suspension or after termination. All of the terms of these Terms (excluding the license grant) will survive any termination or suspension.</p>

                <p>If DealSocio believes a Post you have made violates these Terms, DealSocio may make that Post invisible to other users without notifying you. Your Post may or may not be visible to you, but it will not appear for any other DealSocio user.</p>

                <h2 class="title-text">Governing Law; Arbitration</h2>

                <p>PLEASE READ THE FOLLOWING PARAGRAPHS CAREFULLY BECAUSE THEY REQUIRE YOU TO ARBITRATE DISPUTES WITH DEALSOCIO AND LIMIT THE MANNER IN WHICH YOU CAN SEEK RELIEF FROM DEALSOCIO.</p>

                <p>If settlement is not reached within 60 days after service of a written demand for mediation, any unresolved controversy or claim will be resolved by arbitration in accordance with the rules of the High court before a single arbitrator in New Delhi. The language of all proceedings and filings will be English. The arbitrator will render a written opinion including findings of fact and law and the award and/or determination of the arbitrator will be binding upon the parties, and their respective administrators and assigns, and will not be subject to appeal. Judgment may be entered upon the award of the arbitrator in any court of competent jurisdiction. The expenses of the arbitration will be shared equally by the parties unless the arbitration determines that the expenses will be otherwise assessed and the prevailing party may be awarded its attorneys' fees and expenses by the arbitrator. It is the intent of the parties that, barring extraordinary circumstances, arbitration proceedings will be concluded within 90 days from the date the arbitrator is appointed. The arbitrator may extend this time limit only if failure to do so would unduly prejudice the rights of the parties. Failure to adhere to this time limit will not constitute a basis for challenging the award.</p>

                <p>Consistent with the expedited nature of arbitration, pre-hearing information exchange will be limited to the reasonable production of relevant, non-privileged documents, carried out expeditiously.</p>


                <h2 class="title-text">Dmca Copyright Policy</h2>

                <p>a.Notice.</p>
                <p>If you are a copyright owner or an agent thereof and believe that any content available on our Service infringes your copyrights, you may, pursuant to the Digital Millennium Copyright Act ("DMCA"), notify our Copyright Agent by providing the following information in writing (see 17 U.S.C § 512(c) (3)):</p>

                <ul>
                    <li>A physical or electronic signature of a person authorised to act on behalf of the owner of an exclusive right that is allegedly infringed;</li>
                    <li>Identification of the copyrighted work claimed to have been infringed, or, if multiple copyrighted works at a single online site are covered by a single notification, a representative list of such works at that site;</li>
                    <li>Identification of the material that is claimed to be infringing or to be the subject of infringing activity and that is to be removed or access to which is to be disabled and information reasonably sufficient to permit the service provider to locate the material;</li>
                    <li>Information reasonably sufficient to permit the service provider to contact You, such as an address, telephone number and, if available, an electronic mail;</li>
                    <li>A statement that you have a good faith belief that use of the material in the manner complained of is not authorised by the copyright owner, its agent or the law; and</li>
                    <li>A statement that the information in the notification is accurate, and under penalty of perjury, that you are authorised to act on behalf of the owner of an exclusive right that is allegedly infringed. </li>
                </ul>

                <p>You acknowledge that a failure to comply with all of the above requirements will result in an invalid notification.</p>
                <p>DealSocio’s designated Copyright Agent to receive notifications of claimed infringement is: Email: contact@dealsocio.com</p>

                <p>b. Counter-Notice.</p>
                <p>If you believe that your content that was removed (or to which access was disabled) is not infringing, or that you have the authorisation from the copyright owner, the copyright owners agent or pursuant to other law, to submit the content to DealSocio, you may send a counter-notice containing the following information to the Copyright Agent:</p>


                <ul>
                    <li>Your physical or electronic signature;</li>
                    <li>Identification of the content that was removed or to which access has been disabled and the location at which the content appeared before it was removed or disabled;</li>
                    <li>Identification of the material that is claimed to be infringing or to be the subject of infringing activity and that is to be removed or access to which is to be disabled and information reasonably sufficient to permit the service provider to locate the material;</li>
                    <li>A statement that you have a good faith belief that the content was removed or disabled as a result of mistake or a misidentification of the content; and</li>
                    <li>Your name, address, telephone number and e-mail address and a statement that you will accept service of process from the person who provided notification of the alleged infringement.</li>
                </ul>


                <p>If a counter-notice is received by the Copyright Agent, DealSocio may send a copy of the counter-notice to the original complaining party informing that person that it may replace the removed content or cease disabling it in 30 business days. Unless the copyright owner files an action seeking a court order against the content provider, member, or user, the removed content may be replaced, or access to it restored, in 30 to 45 business days or more after receipt of the counter-no</p>

                <h2 class="title-text">Maintenance and Support</h2>

                <p>DealSocio is solely responsible for providing maintenance and support services with respect to the App. You acknowledge and agree that Apple has no obligation whatsoever to furnish any maintenance and support services with respect to the App.</p>


                <h2 class="title-text">Warranty</h2>

                <p>You acknowledge and agree that Apple is not responsible for any product warranties, whether express or implied by law, with respect to the App. In the event of any failure of the App to conform to any applicable warranty, you may notify Apple, and Apple will refund the purchase price, if any, paid to Apple for the App by you; and to the maximum extent permitted by applicable law, Apple will have no other warranty obligation whatsoever with respect to the App. You also acknowledge and agree that to the extent that there are any applicable warranties, or any other claims, losses, liabilities, damages, costs or expenses attributable to any failure to conform to any such applicable warranty; such will be the sole responsibility of DealSocio. However, you understand and agree that in accordance with these Terms, DealSocio has disclaimed all warranties of any kind with respect to the App, and therefore, there are no warranties applicable to the App, except those implied by law.</p>

                <h2 class="title-text">Product Claims</h2>

                <p>You acknowledge and agree that Apple is not responsible for any product warranties, whether express or implied by law, with respect to the App. In the event of any failure of the App to conform to any applicable warranty, you may notify Apple, and Apple will refund the purchase price, if any, paid to Apple for the App by you; and to the maximum extent permitted by applicable law, Apple will have no other warranty obligation whatsoever with respect to the App. You also acknowledge and agree that to the extent that there are any applicable warranties, or any other claims, losses, liabilities, damages, costs or expenses attributable to any failure to conform to any such applicable warranty; such will be the sole responsibility of DealSocio. However, you understand and agree that in accordance with these Terms, DealSocio has disclaimed all warranties of any kind with respect to the App, and therefore, there are no warranties applicable to the App, except those implied by law.</p>


                <h2 class="title-text">Intellectual Property Rights</h2>

                <p>You and DealSocio acknowledge and agree that, in the event of any third party claim that the App or your possession and use of the App infringes that third parties intellectual property rights, DealSocio, and not Apple, will be solely responsible for the investigation, defence, settlement and discharge of any such intellectual property infringement claim to the extent required under these Terms.</p>

                <h2 class="title-text">Developer Contact</h2>

                <p>Any end-user questions, complaints or claims with respect to the App should be directed to: contact@dealsocio.com</p>

                <h2 class="title-text">Third Party Beneficiary</h2>
                <p>The parties acknowledge and agree that Apple, and Apple subsidiaries, are third party beneficiaries of these Terms, and that, upon your acceptance of the terms and conditions of these Terms, Apple will have the right (and will be deemed to have accepted the right) to enforce any of the terms and conditions of these Terms against you as a third party beneficiary thereof.</p>

            </div>
        </div>
    </div>

    <div class="footer">
        <span class="">
            &copy; DEALSOCIO TECHNOLOGIES LLP &nbsp; 2019
        </span>
        <ul>
            <li>
                <a href="about.html">
                    About
                </a>
            </li>
            <li>
                <a href="privacy-policy.html">
                    Privacy Policy
                </a>
            </li>
            <li>
                <a href="terms.html">
                    Terms of service
                </a>
            </li>
            <li>
                <a href="contact.html">
                    Contact
                </a>
            </li>
        </ul>
    </div>
    <script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
</body>

</html>